#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.1
visibility:           public
id:                   mono-traversable-1.0.15.1-DcICe40sto87rr1cN8WKV0
key:                  mono-traversable-1.0.15.1-DcICe40sto87rr1cN8WKV0
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  ccc76b9ab5785ae4fd843c836b809b47
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-8.10.2/site-local/mono-traversable-1.0.15.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/mono-traversable-1.0.15.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/mono-traversable-1.0.15.1

hs-libraries:         HSmono-traversable-1.0.15.1-DcICe40sto87rr1cN8WKV0
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    hashable-1.3.0.0-INcwLJdcVQt7eodWNbw65P
    split-0.2.3.4-FfIoDoGlDTBGAY8nSjCYPY text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-2NNOJVivZvgFZKXnpifQZy
    vector-0.12.1.2-Is5PyQQ0d6E9G4uPuwXbQw
    vector-algorithms-0.8.0.3-HS4Kg35plvbCLG1y72sXy6

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

